Subject: HFL Handover
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sun, 4 Dec 2016 06:18:08 +0530 (IST)

Hi Ma'am, 

This is to bring under you attention that I was not given handover of HFL calls or chats by Harshit as he left without even letting me know that he is leaving. The process was unattended for almost 35 mins. I was doing a roomer Transaction 78902 (Manual fraud check ) and did not speak to him regarding the handover. I am not sure if he did not know to handover the process to me. 

R egards, 
Pritish Nandi